body{
}
p{
  font-family: "gotham";
  font-size: 16px;
  line-height: 1.5;
  color: #FFFBF6;
}
#globe {
  height: 40%;
  filter: drop-shadow(0px 8px 10px rgba(0,0,0,0.2));
  margin:15% auto 0 auto;
}
.globe-bg{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1
}
.globe-bg img{
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.home-div{
  margin: 0 auto;
  text-align: center;
  width: 100%;
  position: absolute;
  bottom: 100px;
}
.continent{
  display: inline-block;
  margin: 3% 0;
}
.continent-title{
  text-transform: capitalize;
  padding: 0 30px;
  font-size: 60px;
  line-height: 67px;
  color: #FFFBF6;
  font-family: 'otto';
  display: inline-block;
  /*width: 100px;*/
}
.explore{
  margin-top: 30px;
  cursor: pointer;
}
.explore i{
  margin-left: 20px;
  font-size: 20px;
}
.explore:hover i{
  animation: explore 1s ease infinite;
}
@keyframes explore{
  0% {transform: translateX(0); opacity: 1;}
  100% {transform: translateX(10px); opacity: 0;}
}
@keyframes back{
  0% {transform: translateX(0); opacity: 1;}
  100% {transform: translateX(-10px); opacity: 0;}
}
.continent-des{
  width: 50%;
  margin:0 auto;
}
.second-screen{
  position: fixed;
  top: 0;
  left: 100%;
  width: 100%;
  height: 100%;
  z-index: 10;
  transform: translateX(0);
  -ms-transform: translateX(0);
}
.second-screen-in{
  transform: translateX(-100%);
  -ms-transform: translateX(-100%);
}
.m-menu-open .second-screen-in{
  /*transform: translateX(calc(-100% + 390px));*/
  /*-ms-transform: translateX(calc(-100% + 390px));*/
}
.back{
  position: absolute;
  bottom: 110px;
  left: 50px;
  color: #917C67;
  font-family: "gotham";
  font-size: 16px;
  z-index: 20;
  cursor: pointer;
}
.back i{
  font-size: 20px;
}
.back:hover i{
  animation: back 1s ease infinite;
}

.item-container{
  width: calc(100% - 10px);
  /*overflow: hidden;*/
  /*padding: 23%;*/
  margin: 0 auto;
  max-width: 1200px;
}
.scroll-wrapper{
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
}
.item{
  width: 300px;
  margin: 0 10px;
  height: 400px;
  float: left;
}
.item-img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.item-detail{
  position: absolute;
  bottom: 0;
  left: 0;
  width: calc(100% - 40px);
  height: 65px;
  background-color: rgba(219,212,193,0.9);
  padding: 15px 20px;
}
.item-detail h2{
  color: #917C67;
  font-family: 'abril'; letter-spacing: 0.6px;
  font-size: 22px;
}
.item-detail p{
  font-size: 14px;
  font-weight: bold;
  margin-top: 10px;
  color: #917C67;
}
.item-geo-icon{
  position: absolute;
  right: 20px;
  top: 15px;
  height: 58px;
  width: auto;
}
.item-hover{
  width: 100%;
  height: calc(100% - 95px);
  position: absolute;
  bottom: 95px;
  left: 0;
  background-color: rgba(219,212,193,0.9);
  overflow: hidden;
  opacity: 0;
}
.item:hover .item-hover{
  /*height: calc(100% - 95px);*/
  opacity: 1;
}
.enter{
  font-size: 12px;
  color: #917C67;
  text-align: right;
  padding-right: 15px;
  margin-top: 20px;
  font-weight: bold;
}
.enter:hover i{
  animation: explore 1s ease infinite;
}
.item-border{
  background: url('/assets/img/item-border.png') no-repeat center;
  background-size: 100% 100%;
  margin: 25px 25px 5px 25px;
  width: calc(100% - 50px);
  height: calc(100% - 65px);
}
.item-icon{
  max-height: 88px;
  text-align: center;
  position: absolute;
  top: 45%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 165px;
  height:30%;
}
.item-icon img{
  height: 100%;
  object-fit: cover;
}
.item-icon-center{
  padding: 5px 0;
  height: calc(100% - 10px)!important;
}
.item-border p{
  font-size: 14px;
  color: #917C67;
  position: absolute;
  bottom: 30px;
  padding: 0 30px;
  width: calc(100% - 60px);
  height: 25%;
  text-overflow: ellipsis;
  overflow: hidden;
  text-align: center;
}
.exploreMore{
  position: absolute;
  bottom: -60px;
  width: 100%;
  text-align: center;
  color: #917C67;
}
.item-icon-responsive{
  display: none;
}
@media(max-width: 1200px){
  .item-container{
    width: 98%;
    padding: 1%;
  }
  /*.item{
    margin: 0 1%;
    width: 31%;
  }*/
  .item-detail h2{
    font-size: 20px;
  }
}
@media(max-width: 990px){
  .scroll-wrapper{
    width: 744px;
  }
  .item{
    height: 304px;
    width: 228px;
  }
}
@media(max-width: 767px), (max-height: 414px){
  .item-detail h2 {
    font-size: 18px;
  }
  .item{
    height: 200px;
    width: 150px;
  }
  .continent-des{
    width: 80%;
  }
  p{
    font-size: 14px;
  }
  .back{
    bottom: 60px;
    left: 30px;
  }
  .scroll-wrapper{
    width: 510px;
  }
  .second-screen{
    /*height: 1300px;*/
  }
  .m-body{
    overflow-y: auto;
  }
  .item-detail p{
    font-size: 12px;
    margin-top: 5px;
  }
  .item-hover{
    display: none;
  }
  .item-geo-icon{
    display:  none;
  }
  .item-detail{
    padding: 5px;
    height: 50px;
    width: calc(100% - 10px);
  }
}
@media(max-width: 550px){
  .item-detail{
    height: 70px;
  }
  .scroll-wrapper{
    width: 260px;
  }
  .item{
    height: 80px;
    width: calc(100% - 20px);
    float: unset; 
    margin: 10px auto;
  }
  .item-icon-responsive{
    display: block;
    float: left;
    width: 40px;
    height: 40px;
    margin: 15px 10px;
  }
  .item-detail h2{
    font-size: 16px;
    margin-top: 12px;
  }
}
@media(max-width: 450px){
  p{
    font-size: 12px;
  }
  .item-container{
    width: calc(100% - 35px);
  }
  .back{
    bottom: 30px;
  }
}
@media(max-height: 414px){
  .home-div{
    bottom:50px;
  }
  .back{
    bottom: 30px;
  }
}

